---
gitea: none
include_toc: true
---

# base-machine

[All applications services for this dataset.](../README.md)

## Description

Base information for a machine.

## Dependances

- [base](../base/README.md)
- [dns-local](../dns-local/README.md)

## Variables

### Machine (*machine*)

| Description                                                     | Type                                                                                                                   |
|-----------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------|
| Data disk size (*[data_disk_size](extras/machine/00_base.xml)*) | [number](https://cloud.silique.fr/gitea/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) |


- [+]: variable is multiple
- **bold**: variable is mandatory

## Used by

- [systemd](../systemd/README.md)
